/*page base settings*/
html{background:#151011;}
body{font-size:12px; letter-spacing:0px; min-height:970px; _width:expression(this.scrollwidth < 970 ? "970px" : "auto");}
a{color:#000000;}
a:hover{ text-decoration:underline;}
body,ul,li{ list-style:none; margin:0; padding:0;}

#wrapper{}
#wrapper-top{ background:url(http://ue2.17173.itc.cn/images/lt/index/2012/top-bg.jpg) center 0px  no-repeat;  }
#wrapper-bottom{}


#header{ position:relative; width:970px; height:398px; margin:0 auto}
#header .logo,#header .bbs{ display:block; overflow:hidden; position:absolute; line-height:999em}
#header .logo{ top:17px; left:300px; width:370px; height:210px}
#header .bbs{ bottom:98px; right:23px; width:140px; height:140px}

.nav{ position:absolute; bottom:56px; height:47px; width:970px;}
.nav-in,.fast-track,.org-track{ overflow:hidden; *zoom:1}
.nav-item{ float:left; height:47px}
.nav-con{display:inline-block; width:138px; text-align:center; overflow:hidden; height:47px; font: 20px/46px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#f7cb90;  cursor:pointer; }
.nav-con:hover{ text-decoration:none;color:#fff; cursor:pointer; }
.nav-con:hover{ background:url(http://ue1.17173.itc.cn/images/lt/index/2012/nav-hover.jpg) -1px 0 no-repeat; line-height:48px; }
.nav-item2 .nav-con:hover{ background:url(http://ue1.17173.itc.cn/images/lt/index/2012/nav-hover.jpg) -3px 0 no-repeat; }


.page-gl .nav-item3 .nav-con{color:#fff; cursor:pointer;}
/*.index-page */.nav-item1 .nav-con{color:#fff;background:url(http://ue1.17173.itc.cn/images/lt/index/2012/nav-hover.jpg) -1px  0 no-repeat; line-height:48px; }



.fast-track{ position:absolute; left:15px; bottom:0px; width:775px; height:28px; padding:10px 0;}
.fast-track .item{ position:relative; float:left; margin-bottom:10px; *margin-left:-1px; padding:0 10px; font-size:0; line-height:1.231; white-space:nowrap; *border-left:1px solid #ee663c}
.fast-track .item:before{ content:"|"; display:block; position:absolute; left:-4px; font-size:12px; color:#ee663c}
.fast-track .aline{ float:none}
.fast-track .tit,.fast-track .con{ display:inline; *zoom:1; font-size:12px; color:#ee663c}
.fast-track .tit{ color:#ff733c}
.fast-track a{ color:#ee663c; font-size:14px;}
.fast-track a:hover{ text-decoration:underline}
.fast-track .sep{ margin:0 7px 0 6px; color:#ee663c}


#footer {color:#9e6d67;  }
#footer .global-footer{color:#9e6d67;  padding-top:20px;}
#footer a{color:#9e6d67; }

